Subject: Issue with "Lgreen"
From: Sumit Gogia <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sun, 15 Oct 2017 00:39:10 +0530 (IST)

Dear Subir, 

Please take some necessary action as soon as possible because I do not think that "L Green" warehouse employee having any idea about return process. She does not understand the queries at all. She is just replying to reply on the request either it is related to query or not. 

I think she need training on return process. 

Below are few examples. 

Ticket 201719521-- I sent request Thrice to remove the shipments (Already returned but shipment are still showing in CS) from cx suite but she does not understand and giving me tracking number again and again. 

Ticket 201717631- It is local delivery request and cx already paid for return. Warehouse replying - Searching warehouse for this shipment. Shipment is in PY status. 

Ticket 201721986- Cx provided call tag which got expired and I arranged the prepaid label and provided the same to Warehouse to process return but they are still replying me "shipped" and giving me expired call tag label tracking number. They do not even checking the ticket history and call tag validity. 

Ticket 201723044-- Given 2 shipments to process return and she given only one tracking number Or process return for only one shipment. This happened many time. 

Ticket 201725189 - Request sent for local delivery for 3 shipments but they processed only one. 

Ticket 201724977- Request sent for 2 shipments but processed only one. 
Ticket - 201723829 out of 2 shipments, only one shipment request processed. 

Ticket - 201726516 only one shipment processed out of 2 

With Regrds, 
Sumit.